# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('themes', '0011_theme_brand_logo'),
    ]

    operations = [
        migrations.AddField(
            model_name='theme',
            name='favicon',
            field=models.ImageField(default='default/mtp_favicon.png', blank=True, upload_to='theme/favicon'),
        ),
    ]
